Create a New CompanyAsk AIpost https://{account}.sysaidit.com/connect/v1/companiesCreate a new company in your SysAid account.Body Paramsnamestringrequiredlength between 1 and 50Name of the company.addressstring | nullMain company address.address2string | nullAdditional company address.citystring | nullThe city in which the company is located.statestring | nullThe state in which the company is located.zipstring | nullThe company's zip code.countrystring | nullThe country in which the company is located.phonestring | nullThe company’s phone number.faxstring | nullThe company’s fax number.notesstring | nullNotes related to the company.emailAccountstring | nullDefault email account.expirationDatedate | nullThe date when the company's access to the help will expire.agreementIdinteger | nullThe ID of the SLA applied to the company.agreementStartDatedate | nullThe start date of your service agreement with the company.agreementEndDatedate | nullThe end date of your service agreement with the company.customFieldsobjectCompany custom fields.customFields objectResponses 201Returns the ID of the created company. 400The request was invalid or cannot be served 401Authentication information is missing or invalid 409The request could not be completed due to a conflict with the current state of the resource. This typically occurs when attempting to create a duplicate resource, update a resource that has been modified by another process, or when business rules prevent the operation.Updated about 2 months ago